.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.middle h1 {
  font-size: 80px;
  text-transform: uppercase;
  font-weight: 900;
  color: #797f8536;
  background-image: url(../../assets/images/water.png);
  -webkit-background-clip: text;
  animation: water 15s infinite;
}
@keyframes water {
  from {
    background-position: left 0 top 0;
  }
  to {
    background-position: left 1000px top 0;
  }
}
